<?php

    // appele avec index.php ne pas metre si controleur fonctionnel
    require __DIR__ . '/../vendor/autoload.php';

    $loader = new \Twig\Loader\FilesystemLoader('vue/templates');
    $twig   = new \Twig\Environment($loader, [
        'cache' =>  false,
    ]);
    //
    echo $twig->render('head.html.twig', array(
        'title' => "Quote",
        'style' =>  "../public/styles/styleQuote.css",
    ));

    echo $twig->render('bandeau.html.twig');
    echo $twig->render('quote.html', array(
                        'srcImg' =>  "../public/images/Dark_Vador.jpg",
                        'nameCarac' => "Dark Vador",
                        'quoteContent' => "Je suis ton père",
                        'sourceName' => "Star Wars V : L’Empire contre-attaque",
                        'dateSortie' => "1980",
                        'nbLike' => "173000",
                        'timeCode' =>"1h45",
                        
));
?>